#court {
	background-color: #ddeeff;
	width: 100%;
	height: 100%;
	max-width: 400px;
	max-height: 800px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#challengeBox {
	max-width: 400px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

body {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.grid-line {
	stroke: rgb(255,0,0);
	stroke-width: 0.1;
	stroke-dasharray: 1 1;
}

#border {
	stroke-width: 1;
}
.locked {
	stroke: rgb(255,0,0);
}

.unlocked {
	stroke: rgb(0,255,0);
}

.target {
	fill: #ddffee;
	stroke: rgb(0,0,0);
	stroke-width: 1;
}

input {
	border: none;
}

#ball {
	cursor: move;
}
